#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dlist-instances
version:              0.1.1.1
visibility:           public
id:                   dlist-instances-0.1.1.1-ACTUMkCodU59O4KYkqQAB7
key:                  dlist-instances-0.1.1.1-ACTUMkCodU59O4KYkqQAB7
license:              BSD-3-Clause
copyright:            2013 Greg Weber
maintainer:           Greg Weber <greg@gregweber.info>
author:               Greg Weber
homepage:             https://github.com/gregwebs/dlist-instances
synopsis:             Difference lists instances
description:
    See the dlist packages.
    This package is the canonical source for some orphan instances.
    Orphan instances are placed here to avoid dependencies elsewhere.

category:             Data
abi:                  b3f9e6c0429291e0b248c01f9f48e18b
exposed:              True
exposed-modules:      Data.DList.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dlist-instances-0.1.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dlist-instances-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dlist-instances-0.1.1.1
hs-libraries:         HSdlist-instances-0.1.1.1-ACTUMkCodU59O4KYkqQAB7
depends:              base-4.15.0.0 dlist-1.0-968votKXJv95y05SwCWWU0
haddock-interfaces:
    /usr/share/doc/haskell-dlist-instances/html/dlist-instances.haddock

haddock-html:         /usr/share/doc/haskell-dlist-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

